@echo off
set TARGET=..\www\study_sm

echo Deleting %TARGET%\static...
if exist "%TARGET%\static" rmdir /s /q "%TARGET%\static"

echo Deleting %TARGET%\index.html...
if exist "%TARGET%\index.html" del /q "%TARGET%\index.html"

echo Copying dist\index.html to %TARGET%...
copy /y dist\index.html "%TARGET%\index.html"

echo Copying dist\static to %TARGET%...
xcopy /e /i /y dist\static "%TARGET%\static"

echo Done.
pause
